Appearance
warehouse-products
Get warehouse product
GET
/accounts/{accountUuid}/warehouse/v2/warehouse-products/{productUuid}
Get the warehouse product
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"productUuid*
Type
Requiredstring
Format
"uuid"Responses
Successful response
application/json
JSON "data": { "active": true, "calculationStartDate": "string" }, "status": 200, "message": "string", "meta": { }
{
}